The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

vulnerability announce 29662

Node.js apostrophe: open redirect

Synthesis of the vulnerability

An attacker can deceive the user of Node.js apostrophe, in order to redirect him to a malicious site.
Impacted products: Nodejs Modules ~ not comprehensive.
Severity: 1/4.
Consequences: user access/rights, data reading.
Provenance: internet client.
Creation date: 01/07/2019.
Identifiers: NPM-1029, VIGILANCE-VUL-29662.

Description of the vulnerability

The apostrophe module can be installed on Node.js.

However, the web service accepts to redirect the victim with no warning, to an external site indicated by the attacker.

An attacker can therefore deceive the user of Node.js apostrophe, in order to redirect him to a malicious site.
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2019-12447 CVE-2019-12448 CVE-2019-12449

gvfs: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of gvfs.
Impacted products: Fedora, openSUSE Leap, SLES, Ubuntu.
Severity: 2/4.
Consequences: data reading, data creation/edition, data deletion.
Provenance: user shell.
Number of vulnerabilities in this bulletin: 3.
Creation date: 01/07/2019.
Identifiers: CVE-2019-12447, CVE-2019-12448, CVE-2019-12449, FEDORA-2019-6ed5523cc0, FEDORA-2019-e6b02af8b8, openSUSE-SU-2019:1697-1, openSUSE-SU-2019:1699-1, SUSE-SU-2019:1717-1, USN-4053-1, VIGILANCE-VUL-29661.

Description of the vulnerability

An attacker can use several vulnerabilities of gvfs.
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2019-3705

Dell EMC iDRAC6: buffer overflow

Synthesis of the vulnerability

An attacker can trigger a buffer overflow of Dell EMC iDRAC6, in order to trigger a denial of service, and possibly to run code.
Impacted products: RSA Authentication Manager.
Severity: 3/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: intranet client.
Creation date: 01/07/2019.
Identifiers: CVE-2019-3705, DSA-2019-068, VIGILANCE-VUL-29660.

Description of the vulnerability

An attacker can trigger a buffer overflow of Dell EMC iDRAC6, in order to trigge...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2019-13083 CVE-2019-13084 CVE-2019-13085

XnView: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of XnView.
Impacted products: XnView.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 3.
Creation date: 01/07/2019.
Identifiers: CVE-2019-13083, CVE-2019-13084, CVE-2019-13085, VIGILANCE-VUL-29659.

Description of the vulnerability

An attacker can use several vulnerabilities of XnView.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2019-11821 CVE-2019-11822

Synology DSM Photo Station: two vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Synology DSM Photo Station.
Impacted products: Synology DSM.
Severity: 2/4.
Consequences: data reading, data creation/edition, data deletion.
Provenance: document.
Number of vulnerabilities in this bulletin: 2.
Creation date: 01/07/2019.
Identifiers: CVE-2019-11821, CVE-2019-11822, Synology-SA-19:01, VIGILANCE-VUL-29658.

Description of the vulnerability

An attacker can use several vulnerabilities of Synology DSM Photo Station.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2019-13045

Irssi: use after free via SASL Login

Synthesis of the vulnerability

An attacker can force the usage of a freed memory area via SASL Login of Irssi, in order to trigger a denial of service, and possibly to run code.
Impacted products: openSUSE Leap, Solaris, Slackware, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 2/4.
Consequences: user access/rights, denial of service on service.
Provenance: document.
Creation date: 01/07/2019.
Identifiers: bulletinjul2019, CVE-2019-13045, openSUSE-SU-2019:1690-1, openSUSE-SU-2019:1894-1, SSA:2019-180-01, USN-4046-1, VIGILANCE-VUL-29657.

Description of the vulnerability

An attacker can force the usage of a freed memory area via SASL Login of Irssi, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2017-13736

GraphicsMagick: memory leak via GMCommand

Synthesis of the vulnerability

An attacker can create a memory leak via GMCommand() of GraphicsMagick, in order to trigger a denial of service.
Impacted products: Fedora.
Severity: 2/4.
Consequences: denial of service on service, denial of service on client.
Provenance: document.
Creation date: 01/07/2019.
Identifiers: CVE-2017-13736, FEDORA-2019-da4c20882c, VIGILANCE-VUL-29656.

Description of the vulnerability

An attacker can create a memory leak via GMCommand() of GraphicsMagick, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2019-12481 CVE-2019-12482 CVE-2019-12483

GPAC: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of GPAC.
Impacted products: Debian.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 3.
Creation date: 01/07/2019.
Identifiers: CVE-2019-12481, CVE-2019-12482, CVE-2019-12483, DLA-1841-1, VIGILANCE-VUL-29655.

Description of the vulnerability

An attacker can use several vulnerabilities of GPAC.
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2019-11840

golang-googlecode-go-crypto: information disclosure via Salsa20 Counter Cycle

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Salsa20 Counter Cycle of golang-googlecode-go-crypto, in order to obtain sensitive information.
Impacted products: Debian.
Severity: 2/4.
Consequences: data reading.
Provenance: document.
Creation date: 01/07/2019.
Identifiers: CVE-2019-11840, DLA-1840-1, VIGILANCE-VUL-29654.

Description of the vulnerability

An attacker can bypass access restrictions to data via Salsa20 Counter Cycle of golang-googlecode-go-crypto, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2018-15664

Docker Engine/Moby: information disclosure via Symlink Exchange

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Symlink Exchange of Docker Engine/Moby, in order to obtain sensitive information.
Impacted products: Docker CE, openSUSE Leap, RHEL, SLES, Ubuntu.
Severity: 2/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 28/06/2019.
Identifiers: CVE-2018-15664, openSUSE-SU-2019:2044-1, RHSA-2019:1910-01, SUSE-SU-2019:2223-1, USN-4048-1, VIGILANCE-VUL-29653.

Description of the vulnerability

An attacker can bypass access restrictions to data via Symlink Exchange of Docker Engine/Moby, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2821 2841 2861 2881 2895